Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 04 Oct 2022 07:56:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hanif ahmed                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hanif ahmed Bot:  Hi hanif ahmed, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0504508534            11:45 AM, 04th Oct                   Sohaib                   Hi Hanif ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:47 AM, 04th Oct                     hanif ahmed                    Hello! Good morning. On last 29th September I maked a return under my order 9588177227. But still no one came to collect the items.           11:47 AM, 04th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:49 AM, 04th Oct                     hanif ahmed                    Take your time           11:49 AM, 04th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be collected  However would you please confirm your contact number: +971504508534           11:52 AM, 04th Oct                     hanif ahmed                    Ya that's my number           11:52 AM, 04th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:54 AM, 04th Oct                     hanif ahmed                    Okay           11:54 AM, 04th Oct                     hanif ahmed                    Thank you           11:54 AM, 04th Oct                   Sohaib                   Is there anything else I can help you with?           11:54 AM, 04th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:55 AM, 04th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4958335